/*
Theme Name: MarosDrive Child
Template: marosdrive
Version: 2.0.2
*/

#Content {
    padding-top: 1px !important;
}

@media (max-width: 768px) {
img.alignnone.size-medium.alignright {
    float: none;
    display: block;
    width: 100%;
    margin: 0 0 16px 0;
}
}

@media only screen and (max-width: 767px) {
    .content_wrapper .section_wrapper, .container, .four.columns .widget-area {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
}